<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

        <link rel="SHORTCUT ICON" href="../../../../img/clover.ico" />

    <style type="text/css" media="screen">
        @import url('../../../../style.css');
        @import url('../../../../roundedcorners.css');
        @import url('../../../../tree.css');
            </style>
    
    <script src="../../../../sorttable.js" type="text/javascript"></script>
    <script src="../../../../overlibmws.js" type="text/javascript"><!-- overLIB (c) Erik Bosrup --></script>
    <script src="../../../../overlibmws_shadow.js" type="text/javascript" ></script>
    <script src="../../../../clover.js" type="text/javascript"></script>
    <script src="../../../../cloud.js" type="text/javascript"></script>
    <script src="../../../../help.js" type="text/javascript"></script>
  <title>HttpCore 4.3-alpha1</title>
</head>
<body onload="setBrowserTitle('HttpCore 4.3-alpha1: org.apache.http.integration.testSimpleHttpPostsWithContentLength');">

<table cellspacing="0" cellpadding="2" class="barGraph">
<tbody>
  <tr>
    <td colspan="6" >
        <div class="roundedLarge">
            <b class="ctop"><b class="cb1"></b><b class="cb2 testHeader"></b><b class="cb3 testHeader"></b><b class="cb4 testHeader"></b></b>
            <div class="roundedContent">
                <table width="100%" cellspacing="0"><tr class="reportHeader ">
                    <td valign="top" class="titleText testHeader">Clover Test Report - <a
                            href="http://hc.apache.org/httpcomponents-core-ga" target="_top">HttpCore 4.3-alpha1</a><div class="timestamp"><b>Coverage timestamp:</b>&nbsp;Wed Nov 28 2012 22:43:21 CET
                    </div>
                                                <div class="navBar">
                            <span><a href="../../../../test-pkg-summary.html">Overview</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-pkg-summary.html">Package</a></span>&nbsp;&nbsp;&nbsp;
                            <span><a href="test-TestSyncHttp.html">File</a></span>&nbsp;&nbsp;&nbsp;
                            <span class="navBarCurrent">Test</span>
                        </div>
                                                
                        <div class="navBarLink">
                            &nbsp;&nbsp;&nbsp;
                            <a href="../../../../index.html" target="_top">FRAMES</a>&nbsp;&nbsp;
                            <a href="TestSyncHttp_testSimpleHttpPostsWithContentLength_8s.html" target="_top">NO FRAMES</a>&nbsp;&nbsp;
                            <a><label onclick="toggleHelp(this);" class="nonHelpItem">SHOW HELP</label></a>&nbsp;&nbsp;                            
                        </div>
                    </td>
                </tr></table>
            </div>
            <b class="cbottom"><b class="cb4 testHeader"></b><b class="cb3 testHeader"></b><b class="cb2 testHeader"></b><b class="cb1"></b></b>
        </div>

    </td>
  </tr>




<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>

<tr>
    <td class="graphHeaderLeft titleText testHeader">Test</td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_total_unique_coverage;">Unique Coverage</label></td>
        <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_status;">Status</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Start time</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_time;">Time (seconds)</label></td>
    <td class="graphHeader headerTitle testHeader"><label onkeyup="return help_test_message;">Message</label></td>
</tr>
<tr>
    <td class="graphItem alignTop titleText">
        <a  href="../../../../org/apache/http/integration/TestSyncHttp.html?line=180#src-180" >testSimpleHttpPostsWithContentLength</a>
    </td>
        <td class="graphPercent alignTop">
        0%
    </td>
        <td class="graphPercent alignTop">
                          <span class="sortValue">1</span>
    <span class="testResultSuccess">PASS</span>
              </td>
    <td class="graphPercent alignTop">
        28 Nov 22:43:13
    </td>
    <td class="graphPercent alignTop">
        0.748    </td>
    <td class="graphItemRight alignTop">
        <div class="titleText"></div>
        <div class="errorMessage"></div>
    </td>
</tr>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
</tbody>

<tbody>
    <tr>
        <td class="graphHeaderLeft titleText  sortable testHeader" style="white-space:nowrap;" onclick="ts_resortTable(this, 'alpha', 0);return false;"><label onkeyup="return help_test_target_class;">Target Class</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" onclick="ts_resortTable(this, 'number', 1);return false;"><label onkeyup="return help_unique_coverage ;">Unique</label> &nbsp;</td>
                <td class="graphHeader  sortable testHeader" colspan="4" onclick="ts_resortTable(this, 'number', 2);return false;"><label onkeyup="return help_test_contribution;">Coverage contributed by</label> <span class="titleText">testSimpleHttpPostsWithContentLength</span>.</td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.ConnectionClosedException</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/ConnectionClosedException.html?id=316#ConnectionClosedException"             title="ConnectionClosedException" name="sl-37">org.apache.http.ConnectionClosedException</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">1.0</span>
            100%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="0% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="100% Covered" class="barPositive contribBarPositive" style="width: 100%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpEntityEnclosingRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpEntityEnclosingRequest.html?id=316#BasicHttpEntityEnclosingRequest"             title="BasicHttpEntityEnclosingRequest" name="sl-44">org.apache.http.message.BasicHttpEntityEnclosingRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.84615386</span>
            84.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="15.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="84.6% Covered" class="barPositive contribBarPositive" style="width: 84.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.DefaultBHttpClientConnection</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/DefaultBHttpClientConnection.html?id=316#DefaultBHttpClientConnection"             title="DefaultBHttpClientConnection" name="sl-62">org.apache.http.impl.DefaultBHttpClientConnection</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.8</span>
            80%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="20% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="80% Covered" class="barPositive contribBarPositive" style="width: 80%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.DefaultBHttpServerConnection</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/DefaultBHttpServerConnection.html?id=316#DefaultBHttpServerConnection"             title="DefaultBHttpServerConnection" name="sl-61">org.apache.http.impl.DefaultBHttpServerConnection</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.78846157</span>
            78.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="21.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="78.8% Covered" class="barPositive contribBarPositive" style="width: 78.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicRequestLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicRequestLine.html?id=316#BasicRequestLine"             title="BasicRequestLine" name="sl-43">org.apache.http.message.BasicRequestLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.73333335</span>
            73.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="26.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="73.3% Covered" class="barPositive contribBarPositive" style="width: 73.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicStatusLine</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicStatusLine.html?id=316#BasicStatusLine"             title="BasicStatusLine" name="sl-43">org.apache.http.message.BasicStatusLine</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.73333335</span>
            73.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="26.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="73.3% Covered" class="barPositive contribBarPositive" style="width: 73.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.DefaultHttpResponseFactory</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/DefaultHttpResponseFactory.html?id=316#DefaultHttpResponseFactory"             title="DefaultHttpResponseFactory" name="sl-49">org.apache.http.impl.DefaultHttpResponseFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.73333335</span>
            73.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="26.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="73.3% Covered" class="barPositive contribBarPositive" style="width: 73.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpRequest</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpRequest.html?id=316#BasicHttpRequest"             title="BasicHttpRequest" name="sl-43">org.apache.http.message.BasicHttpRequest</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.72727275</span>
            72.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="27.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="72.7% Covered" class="barPositive contribBarPositive" style="width: 72.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HttpRequestExecutor</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HttpRequestExecutor.html?id=316#HttpRequestExecutor"             title="HttpRequestExecutor" name="sl-59">org.apache.http.protocol.HttpRequestExecutor</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.7254902</span>
            72.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="27.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="72.5% Covered" class="barPositive contribBarPositive" style="width: 72.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicTokenIterator</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicTokenIterator.html?id=316#BasicTokenIterator"             title="BasicTokenIterator" name="sl-47">org.apache.http.message.BasicTokenIterator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.72357726</span>
            72.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="27.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="72.4% Covered" class="barPositive contribBarPositive" style="width: 72.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicListHeaderIterator</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicListHeaderIterator.html?id=316#BasicListHeaderIterator"             title="BasicListHeaderIterator" name="sl-45">org.apache.http.message.BasicListHeaderIterator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.71428573</span>
            71.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="28.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="71.4% Covered" class="barPositive contribBarPositive" style="width: 71.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpRequestWriter</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpRequestWriter.html?id=316#DefaultHttpRequestWriter"             title="DefaultHttpRequestWriter" name="sl-44">org.apache.http.impl.io.DefaultHttpRequestWriter</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.71428573</span>
            71.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="28.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="71.4% Covered" class="barPositive contribBarPositive" style="width: 71.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpResponseWriter</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpResponseWriter.html?id=316#DefaultHttpResponseWriter"             title="DefaultHttpResponseWriter" name="sl-44">org.apache.http.impl.io.DefaultHttpResponseWriter</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.71428573</span>
            71.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="28.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="71.4% Covered" class="barPositive contribBarPositive" style="width: 71.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.RequestExpectContinue</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/RequestExpectContinue.html?id=316#RequestExpectContinue"             title="RequestExpectContinue" name="sl-52">org.apache.http.protocol.RequestExpectContinue</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.7</span>
            70%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="30% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="70% Covered" class="barPositive contribBarPositive" style="width: 70%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.ResponseDate</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/ResponseDate.html?id=316#ResponseDate"             title="ResponseDate" name="sl-47">org.apache.http.protocol.ResponseDate</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.7</span>
            70%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="30% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="70% Covered" class="barPositive contribBarPositive" style="width: 70%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicLineFormatter</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicLineFormatter.html?id=316#BasicLineFormatter"             title="BasicLineFormatter" name="sl-52">org.apache.http.message.BasicLineFormatter</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6756757</span>
            67.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="32.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="67.6% Covered" class="barPositive contribBarPositive" style="width: 67.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HTTP</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HTTP.html?id=316#HTTP"             title="HTTP" name="sl-39">org.apache.http.protocol.HTTP</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HttpDateGenerator</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HttpDateGenerator.html?id=316#HttpDateGenerator"             title="HttpDateGenerator" name="sl-45">org.apache.http.protocol.HttpDateGenerator</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.6666667</span>
            66.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="33.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="66.7% Covered" class="barPositive contribBarPositive" style="width: 66.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.DefaultConnectionReuseStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/DefaultConnectionReuseStrategy.html?id=316#DefaultConnectionReuseStrategy"             title="DefaultConnectionReuseStrategy" name="sl-64">org.apache.http.impl.DefaultConnectionReuseStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.65625</span>
            65.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="34.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="65.6% Covered" class="barPositive contribBarPositive" style="width: 65.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.AbstractMessageWriter</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/AbstractMessageWriter.html?id=316#AbstractMessageWriter"             title="AbstractMessageWriter" name="sl-53">org.apache.http.impl.io.AbstractMessageWriter</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.64</span>
            64%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="36% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="64% Covered" class="barPositive contribBarPositive" style="width: 64%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.RequestUserAgent</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/RequestUserAgent.html?id=316#RequestUserAgent"             title="RequestUserAgent" name="sl-48">org.apache.http.protocol.RequestUserAgent</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.625</span>
            62.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="37.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="62.5% Covered" class="barPositive contribBarPositive" style="width: 62.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpRequestParser</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpRequestParser.html?id=316#DefaultHttpRequestParser"             title="DefaultHttpRequestParser" name="sl-57">org.apache.http.impl.io.DefaultHttpRequestParser</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.625</span>
            62.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="37.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="62.5% Covered" class="barPositive contribBarPositive" style="width: 62.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.RequestConnControl</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/RequestConnControl.html?id=316#RequestConnControl"             title="RequestConnControl" name="sl-47">org.apache.http.protocol.RequestConnControl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.61538464</span>
            61.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="38.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="61.5% Covered" class="barPositive contribBarPositive" style="width: 61.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.UriHttpRequestHandlerMapper</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/UriHttpRequestHandlerMapper.html?id=316#UriHttpRequestHandlerMapper"             title="UriHttpRequestHandlerMapper" name="sl-52">org.apache.http.protocol.UriHttpRequestHandlerMapper</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5925926</span>
            59.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="40.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="59.3% Covered" class="barPositive contribBarPositive" style="width: 59.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.BHttpConnectionBase</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/BHttpConnectionBase.html?id=316#BHttpConnectionBase"             title="BHttpConnectionBase" name="sl-77">org.apache.http.impl.BHttpConnectionBase</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.57</span>
            57%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="43% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="57% Covered" class="barPositive contribBarPositive" style="width: 57%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HttpCoreContext</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HttpCoreContext.html?id=316#HttpCoreContext"             title="HttpCoreContext" name="sl-44">org.apache.http.protocol.HttpCoreContext</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5652174</span>
            56.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="43.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="56.5% Covered" class="barPositive contribBarPositive" style="width: 56.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.ResponseConnControl</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/ResponseConnControl.html?id=316#ResponseConnControl"             title="ResponseConnControl" name="sl-53">org.apache.http.protocol.ResponseConnControl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5641026</span>
            56.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="43.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="56.4% Covered" class="barPositive contribBarPositive" style="width: 56.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.AbstractHttpMessage</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/AbstractHttpMessage.html?id=316#AbstractHttpMessage"             title="AbstractHttpMessage" name="sl-45">org.apache.http.message.AbstractHttpMessage</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.54545456</span>
            54.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="45.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="54.5% Covered" class="barPositive contribBarPositive" style="width: 54.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpResponseParser</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpResponseParser.html?id=316#DefaultHttpResponseParser"             title="DefaultHttpResponseParser" name="sl-57">org.apache.http.impl.io.DefaultHttpResponseParser</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5416667</span>
            54.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="45.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="54.2% Covered" class="barPositive contribBarPositive" style="width: 54.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.ContentLengthOutputStream</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/ContentLengthOutputStream.html?id=316#ContentLengthOutputStream"             title="ContentLengthOutputStream" name="sl-51">org.apache.http.impl.io.ContentLengthOutputStream</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.53846157</span>
            53.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="46.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="53.8% Covered" class="barPositive contribBarPositive" style="width: 53.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.AbstractMessageParser</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/AbstractMessageParser.html?id=316#AbstractMessageParser"             title="AbstractMessageParser" name="sl-59">org.apache.http.impl.io.AbstractMessageParser</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.53535354</span>
            53.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="46.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="53.5% Covered" class="barPositive contribBarPositive" style="width: 53.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.ParserCursor</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/ParserCursor.html?id=316#ParserCursor"             title="ParserCursor" name="sl-42">org.apache.http.message.ParserCursor</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5121951</span>
            51.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="48.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="51.2% Covered" class="barPositive contribBarPositive" style="width: 51.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.HeaderGroup</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/HeaderGroup.html?id=316#HeaderGroup"             title="HeaderGroup" name="sl-49">org.apache.http.message.HeaderGroup</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5089286</span>
            50.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="49.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50.9% Covered" class="barPositive contribBarPositive" style="width: 50.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicLineParser</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicLineParser.html?id=316#BasicLineParser"             title="BasicLineParser" name="sl-60">org.apache.http.message.BasicLineParser</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5023474</span>
            50.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="49.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50.2% Covered" class="barPositive contribBarPositive" style="width: 50.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.entity.DisallowIdentityContentLengthStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/entity/DisallowIdentityContentLengthStrategy.html?id=316#DisallowIdentityContentLengthStrategy"             title="DisallowIdentityContentLengthStrategy" name="sl-43">org.apache.http.impl.entity.DisallowIdentityContentLengthStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BufferedHeader</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BufferedHeader.html?id=316#BufferedHeader"             title="BufferedHeader" name="sl-46">org.apache.http.message.BufferedHeader</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.ResponseServer</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/ResponseServer.html?id=316#ResponseServer"             title="ResponseServer" name="sl-45">org.apache.http.protocol.ResponseServer</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.SessionInputBufferImpl</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/SessionInputBufferImpl.html?id=316#SessionInputBufferImpl"             title="SessionInputBufferImpl" name="sl-61">org.apache.http.impl.io.SessionInputBufferImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.5</span>
            50%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="50% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="50% Covered" class="barPositive contribBarPositive" style="width: 50%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.ResponseContent</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/ResponseContent.html?id=316#ResponseContent"             title="ResponseContent" name="sl-54">org.apache.http.protocol.ResponseContent</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.4680851</span>
            46.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="53.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="46.8% Covered" class="barPositive contribBarPositive" style="width: 46.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.SessionOutputBufferImpl</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/SessionOutputBufferImpl.html?id=316#SessionOutputBufferImpl"             title="SessionOutputBufferImpl" name="sl-58">org.apache.http.impl.io.SessionOutputBufferImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.46896553</span>
            46.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="53.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="46.9% Covered" class="barPositive contribBarPositive" style="width: 46.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.CharArrayBuffer</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/CharArrayBuffer.html?id=316#CharArrayBuffer"             title="CharArrayBuffer" name="sl-41">org.apache.http.util.CharArrayBuffer</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.45810056</span>
            45.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="54.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="45.8% Covered" class="barPositive contribBarPositive" style="width: 45.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.BasicHttpContext</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/BasicHttpContext.html?id=316#BasicHttpContext"             title="BasicHttpContext" name="sl-45">org.apache.http.protocol.BasicHttpContext</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.45238096</span>
            45.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="54.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="45.2% Covered" class="barPositive contribBarPositive" style="width: 45.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.RequestContent</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/RequestContent.html?id=316#RequestContent"             title="RequestContent" name="sl-54">org.apache.http.protocol.RequestContent</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.44680852</span>
            44.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="55.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="44.7% Covered" class="barPositive contribBarPositive" style="width: 44.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.UriPatternMatcher</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/UriPatternMatcher.html?id=316#UriPatternMatcher"             title="UriPatternMatcher" name="sl-53">org.apache.http.protocol.UriPatternMatcher</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.44680852</span>
            44.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="55.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="44.7% Covered" class="barPositive contribBarPositive" style="width: 44.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHeader</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHeader.html?id=316#BasicHeader"             title="BasicHeader" name="sl-44">org.apache.http.message.BasicHeader</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.44444445</span>
            44.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="55.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="44.4% Covered" class="barPositive contribBarPositive" style="width: 44.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.entity.LaxContentLengthStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/entity/LaxContentLengthStrategy.html?id=316#LaxContentLengthStrategy"             title="LaxContentLengthStrategy" name="sl-51">org.apache.http.impl.entity.LaxContentLengthStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.4318182</span>
            43.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="56.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="43.2% Covered" class="barPositive contribBarPositive" style="width: 43.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.entity.BasicHttpEntity</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/entity/BasicHttpEntity.html?id=316#BasicHttpEntity"             title="BasicHttpEntity" name="sl-44">org.apache.http.entity.BasicHttpEntity</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.42857143</span>
            42.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="57.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="42.9% Covered" class="barPositive contribBarPositive" style="width: 42.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.ByteArrayBuffer</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/ByteArrayBuffer.html?id=316#ByteArrayBuffer"             title="ByteArrayBuffer" name="sl-40">org.apache.http.util.ByteArrayBuffer</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.42857143</span>
            42.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="57.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="42.9% Covered" class="barPositive contribBarPositive" style="width: 42.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.HttpService</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/HttpService.html?id=316#HttpService"             title="HttpService" name="sl-75">org.apache.http.protocol.HttpService</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.40944883</span>
            40.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="59.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="40.9% Covered" class="barPositive contribBarPositive" style="width: 40.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.HttpTransportMetricsImpl</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/HttpTransportMetricsImpl.html?id=316#HttpTransportMetricsImpl"             title="HttpTransportMetricsImpl" name="sl-39">org.apache.http.impl.io.HttpTransportMetricsImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.4</span>
            40%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="60% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="40% Covered" class="barPositive contribBarPositive" style="width: 40%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.entity.ByteArrayEntity</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/entity/ByteArrayEntity.html?id=316#ByteArrayEntity"             title="ByteArrayEntity" name="sl-44">org.apache.http.entity.ByteArrayEntity</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.38636363</span>
            38.6%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="61.4% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="38.6% Covered" class="barPositive contribBarPositive" style="width: 38.6%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.DefaultHttpRequestFactory</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/DefaultHttpRequestFactory.html?id=316#DefaultHttpRequestFactory"             title="DefaultHttpRequestFactory" name="sl-45">org.apache.http.impl.DefaultHttpRequestFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3846154</span>
            38.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="61.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="38.5% Covered" class="barPositive contribBarPositive" style="width: 38.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.ContentLengthInputStream</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/ContentLengthInputStream.html?id=316#ContentLengthInputStream"             title="ContentLengthInputStream" name="sl-56">org.apache.http.impl.io.ContentLengthInputStream</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3678161</span>
            36.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="63.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="36.8% Covered" class="barPositive contribBarPositive" style="width: 36.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.entity.StrictContentLengthStrategy</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/entity/StrictContentLengthStrategy.html?id=316#StrictContentLengthStrategy"             title="StrictContentLengthStrategy" name="sl-51">org.apache.http.impl.entity.StrictContentLengthStrategy</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.35897437</span>
            35.9%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="64.1% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="35.9% Covered" class="barPositive contribBarPositive" style="width: 35.9%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.RequestTargetHost</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/RequestTargetHost.html?id=316#RequestTargetHost"             title="RequestTargetHost" name="sl-52">org.apache.http.protocol.RequestTargetHost</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.35135135</span>
            35.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="64.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="35.1% Covered" class="barPositive contribBarPositive" style="width: 35.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.entity.AbstractHttpEntity</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/entity/AbstractHttpEntity.html?id=316#AbstractHttpEntity"             title="AbstractHttpEntity" name="sl-47">org.apache.http.entity.AbstractHttpEntity</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3448276</span>
            34.5%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="65.5% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="34.5% Covered" class="barPositive contribBarPositive" style="width: 34.5%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.HttpHost</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/HttpHost.html?id=316#HttpHost"             title="HttpHost" name="sl-45">org.apache.http.HttpHost</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.34375</span>
            34.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="65.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="34.4% Covered" class="barPositive contribBarPositive" style="width: 34.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.ProtocolVersion</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/ProtocolVersion.html?id=316#ProtocolVersion"             title="ProtocolVersion" name="sl-48">org.apache.http.ProtocolVersion</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3275862</span>
            32.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="67.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="32.8% Covered" class="barPositive contribBarPositive" style="width: 32.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.Asserts</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/Asserts.html?id=316#Asserts"             title="Asserts" name="sl-30">org.apache.http.util.Asserts</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.3</span>
            30%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="70% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="30% Covered" class="barPositive contribBarPositive" style="width: 30%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.Args</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/Args.html?id=316#Args"             title="Args" name="sl-32">org.apache.http.util.Args</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2923077</span>
            29.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="70.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="29.2% Covered" class="barPositive contribBarPositive" style="width: 29.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.message.BasicHttpResponse</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/message/BasicHttpResponse.html?id=316#BasicHttpResponse"             title="BasicHttpResponse" name="sl-51">org.apache.http.message.BasicHttpResponse</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.24657534</span>
            24.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="75.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="24.7% Covered" class="barPositive contribBarPositive" style="width: 24.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.util.EntityUtils</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/util/EntityUtils.html?id=316#EntityUtils"             title="EntityUtils" name="sl-51">org.apache.http.util.EntityUtils</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.2300885</span>
            23%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="23% Covered" class="barPositive contribBarPositive" style="width: 23%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpRequestWriterFactory</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpRequestWriterFactory.html?id=316#DefaultHttpRequestWriterFactory"             title="DefaultHttpRequestWriterFactory" name="sl-44">org.apache.http.impl.io.DefaultHttpRequestWriterFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22222222</span>
            22.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22.2% Covered" class="barPositive contribBarPositive" style="width: 22.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpResponseWriterFactory</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpResponseWriterFactory.html?id=316#DefaultHttpResponseWriterFactory"             title="DefaultHttpResponseWriterFactory" name="sl-44">org.apache.http.impl.io.DefaultHttpResponseWriterFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22222222</span>
            22.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22.2% Covered" class="barPositive contribBarPositive" style="width: 22.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.config.MessageConstraints</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/config/MessageConstraints.html?id=316#MessageConstraints"             title="MessageConstraints" name="sl-37">org.apache.http.config.MessageConstraints</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.22222222</span>
            22.2%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="77.8% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="22.2% Covered" class="barPositive contribBarPositive" style="width: 22.2%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.HttpVersion</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/HttpVersion.html?id=316#HttpVersion"             title="HttpVersion" name="sl-48">org.apache.http.HttpVersion</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.17391305</span>
            17.4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="82.6% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="17.4% Covered" class="barPositive contribBarPositive" style="width: 17.4%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpRequestParserFactory</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpRequestParserFactory.html?id=316#DefaultHttpRequestParserFactory"             title="DefaultHttpRequestParserFactory" name="sl-47">org.apache.http.impl.io.DefaultHttpRequestParserFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.16666667</span>
            16.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="83.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="16.7% Covered" class="barPositive contribBarPositive" style="width: 16.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.io.DefaultHttpResponseParserFactory</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/io/DefaultHttpResponseParserFactory.html?id=316#DefaultHttpResponseParserFactory"             title="DefaultHttpResponseParserFactory" name="sl-47">org.apache.http.impl.io.DefaultHttpResponseParserFactory</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.16666667</span>
            16.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="83.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="16.7% Covered" class="barPositive contribBarPositive" style="width: 16.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.HttpConnectionMetricsImpl</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/HttpConnectionMetricsImpl.html?id=316#HttpConnectionMetricsImpl"             title="HttpConnectionMetricsImpl" name="sl-43">org.apache.http.impl.HttpConnectionMetricsImpl</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.15789473</span>
            15.8%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="84.2% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="15.8% Covered" class="barPositive contribBarPositive" style="width: 15.8%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.impl.EnglishReasonPhraseCatalog</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/impl/EnglishReasonPhraseCatalog.html?id=316#EnglishReasonPhraseCatalog"             title="EnglishReasonPhraseCatalog" name="sl-45">org.apache.http.impl.EnglishReasonPhraseCatalog</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.140625</span>
            14.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="85.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="14.1% Covered" class="barPositive contribBarPositive" style="width: 14.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.protocol.ImmutableHttpProcessor</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/protocol/ImmutableHttpProcessor.html?id=316#ImmutableHttpProcessor"             title="ImmutableHttpProcessor" name="sl-45">org.apache.http.protocol.ImmutableHttpProcessor</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.09677419</span>
            9.7%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.3% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.7% Covered" class="barPositive contribBarPositive" style="width: 9.7%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.BasicHttpParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/BasicHttpParams.html?id=316#BasicHttpParams"             title="BasicHttpParams" name="sl-51">org.apache.http.params.BasicHttpParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.09090909</span>
            9.1%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="90.9% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="9.1% Covered" class="barPositive contribBarPositive" style="width: 9.1%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.HttpProtocolParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/HttpProtocolParams.html?id=316#HttpProtocolParams"             title="HttpProtocolParams" name="sl-46">org.apache.http.params.HttpProtocolParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.04347826</span>
            4.3%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="95.7% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4.3% Covered" class="barPositive contribBarPositive" style="width: 4.3%"></div>
    </div>
</div>        </td>
    </tr>

        <tr>
        <td class="graphItem" style="font-size: 11px">
            <span class="sortValue">org.apache.http.params.AbstractHttpParams</span>
            &nbsp;&nbsp;<a             href="../../../../org/apache/http/params/AbstractHttpParams.html?id=316#AbstractHttpParams"             title="AbstractHttpParams" name="sl-43">org.apache.http.params.AbstractHttpParams</a>
        </td>
                <td class="graphPercent">
                                        <span class="sortValue">0.0</span>
                    </td>
                <td class="graphPercent">
            <span class="sortValue">0.04</span>
            4%
        </td>
        <td class="graphPercent" style="width: 100%" colspan="3">
                        <div>
    <div style="width: 40px; font-size:0px;"></div>
    <div title="96% Not Covered"  style="min-width: 40px;"  class="barNegative contribBarNegative">
       <div title="4% Covered" class="barPositive contribBarPositive" style="width: 4%"></div>
    </div>
</div>        </td>
    </tr>
 </tbody>
<tbody>
<tr><td class="hbreak" colspan="6">&nbsp;</td></tr>
<tr><td class="footer" colspan="6">
<table>
<tr>
 <td><a target="_new" href="http://www.atlassian.com/software/clover"><img alt="Clover" src="../../../../img/logo.gif" style="border:none"/></a></td><td style="white-space:nowrap;"><i>Report generated by </i>Clover <a target="_new" href="http://www.atlassian.com/software/clover">Code Coverage</a> v2.6.3<i><br/>Wed Nov 28 2012 22:43:46 CET</i>.</td>
<td>&nbsp;</td><td style="BORDER-LEFT: #9c9c9c 1px solid;">&nbsp;</td><td>Clover: Open Source License registered to Apache. </td>
</tr>
</table>
</td>
</tr></tbody>
</table>
</body>
</html>
